Subject: Re: telnetd and vim problems
From: [email-masked] (Michael Hirmke)

28 Jul 1997 07:25:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Jerome,

[...]
> 2. I also cannot run vim since I installed the latest coolview, when I start
> vim, my terminal resizes itself and displays in odd colors, after that it
> doesn't seem to accept anything from the keyboard, I choosed TERM=linux and
> removed &7,@7 and cs= section as recommended in a previous post on this
> list.

You have to use a vim, which has been compiled with/for Cygnus'
libraries. If you don't want to do this yourself, you can download such a
version from http://web0.tiac.net/users/cgf/ !

> Thanks.
> 
> Jerome

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".